import React from 'react'
import Link from "next/link";

function Navbar() {
  return (
    <nav className='max-w-3xl mx-auto py-4 flex gap-x-4 border-b-2'>Navbar
            
          <Link href="/">Home</Link>
          <Link href="/spiele">Spiele</Link>
          <Link href="/training">Training</Link>
          <Link href="/user">User</Link>
          <Link href="/user/register">Register</Link>
          <Link href="/admin">Admin</Link>
          <Link href="/features">Feature</Link>
          <Link href="/impressum">Impressum</Link>
          
        </nav>
  )
}

export default Navbar