import React from 'react'
import Link from "next/link";

type res = {
  message: string;
  game: spiel;
}

type spiel = {
  id: number;
  name: string;
  material: string;
  regeln:string;
  variationen: string;
  dauer: string;
  type: number;
};

async function spiel({params}:{params:{id:number}}) {

    const response = await fetch("http://localhost:2006/spiele/"+params.id);
  
    const data:res = await response.json();
    const game: spiel = data.game;
    return (
        <div>
            <h1> {game.name} </h1>
            Material: {game.material}<br/>
            Dauer: <p>{game.dauer}</p>
            <h2>Regeln:</h2><p> {game.regeln}</p>
            <h2>Variationen:</h2> <p> {game.variationen}</p>
      </div>
  )
}

export default spiel