const express = require("express");
const { allMembers, newMember } = require("../controllers/memberController");
const router = express.Router();
const authenticateToken = require("../middleware/authenticateToken");

// Loginroute
router.post("/all", authenticateToken, allMembers);
router.post("/new", authenticateToken, newMember);

module.exports = router;
