const express = require("express");
const {
  allGames,
  newGame,
  Game,
  updateGame,
} = require("../controllers/gameController");
const router = express.Router();
const authenticateToken = require("../middleware/authenticateToken");

// Loginroute
router.get("/", allGames);
router.post("/new", newGame);
router.get("/:id", Game);
router.post("/:spiel", authenticateToken, updateGame);

module.exports = router;
